body{
    background-color:#101010;
    font-family: spectral;
}

p {font-family:spectral;}
h1,h2,h3,h4,h5 {font-family:planewalker;}

.spectral {font-family:spectral;}

.withbanner {
    background-image:linear-gradient(to bottom, rgb(16 16 16 / 80%), rgb(16 16 16 / 100%)), url(../img/ECHeaderBG.webp);
    background-size:cover;
    background-position: top center;
}
.withshadow {
    text-shadow: 0px 0px 5px black;
}
.withshadow .btn {
    font-family:Planewalker;
    text-shadow:none;
    font-size:24px;
    padding:0px;
}
.btn-nexus {
background-color: #da8e35;
border-color: #da8e35;
color:white;
}
.btn-discord {
background-color: #5865F2;
border-color: #5865F2;
color:white;
}
.btn-twitter {
background-color: #1DA1F2;
border-color: #1DA1F2;
color:white;
}
.btn-ecss {
background-image:linear-gradient(to right, #ff9100, #9800ff);
border: 0px;
color:white;
}
.btn-ecss:hover {
background-image:linear-gradient(to left, #ff9100, #9800ff);
border:0px;
}

.btn-banner {
    font-family:Planewalker;
    text-shadow:none;
    font-size:24px;
}

.alhanadiv {
    height:270px;
    width:370px;
    border-radius:10px;
}
.alhanapng {
    position:relative;
    width:450px;
    max-width:450px;
    bottom:70px;
    right:60px;
}

.ecss {
    background-image:linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)),url(../img/ECSiteECSSBG.webp);
    background-size:cover;
    background-repeat:no-repeat;
}
.text-ecss {
  background: -webkit-linear-gradient(left, #ff9100, #9800ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #9800ff;
}

.bg-black {background-color:black;}
.bg-darker {background-color:#101010;}
.bg-accent {background-color:#161616;}
.bg-accentdarker {background-color:#0b0b0b;}

.navbar-brand {font-family:planewalker;font-size:24px;}
.nav-link {font-family:spectral;font-size:18px;}

.pb-header {
    padding-bottom:10rem;
}

.pb-header-cf {
    padding-bottom:40rem;
}

.first {margin-top:-8rem;}
.firstthin {margin-top:-11rem;}
.firstcf {margin-top:-41rem;}

.accordion-item {border:0px;}

.accordion-button {
    color:white;
    font-size:1.2rem
}

.accordion-button:not(.collapsed) {
    background-color: #101010;
    box-shadow:none;
}

.accordion-button:hover {
    background-color: #101010;
    box-shadow:none;
}

.accordion-button:focus {
    border:0px;
    box-shadow:none;
}
.text-footer{color:#595959;}